.av_promobox.av-ku4ooh9b-1255a59c6378406085783240b38f4e36{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-ku4ohtup-9ceec620dca0faa3e1858ce5a3a12b20{
padding-bottom:10px;
}
body .av-special-heading.av-ku4ohtup-9ceec620dca0faa3e1858ce5a3a12b20 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4ohtup-9ceec620dca0faa3e1858ce5a3a12b20 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lzuix84d-c17e5c96fb138673e730283e9883eaa1{
padding-bottom:10px;
}
body .av-special-heading.av-lzuix84d-c17e5c96fb138673e730283e9883eaa1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lzuix84d-c17e5c96fb138673e730283e9883eaa1 .av-subheading{
font-size:15px;
}

.av_promobox.av-m4kby08z-d65e232edb7fc561df94a0d1103eadc6{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-lzuj0yb8-6a8ff4658fe46021e45b4cb5922abae9{
padding-bottom:10px;
}
body .av-special-heading.av-lzuj0yb8-6a8ff4658fe46021e45b4cb5922abae9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lzuj0yb8-6a8ff4658fe46021e45b4cb5922abae9 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-3g5eiji-d7d9aaf4ba2711003bf7b530a6580f97{
height:20px;
}

.flex_column.av-3r4shdq-c3b2fa7228b2a63b2fcfe66e6f05d9fc{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-41xott3-23b74e7aa063dc7c6ede9f25338747ce{
height:20px;
}

#top .av-special-heading.av-2v0r42m-1b7160b35fae0c1d6b86f0ee084981c5{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2v0r42m-1b7160b35fae0c1d6b86f0ee084981c5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2v0r42m-1b7160b35fae0c1d6b86f0ee084981c5 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2v0r42m-1b7160b35fae0c1d6b86f0ee084981c5 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2r2gihq-4f0a5c369d461235d3908b88469d1cd5{
height:15px;
}

#top #wrap_all .avia-button.av-1ner1um-605266661dfeee744ecab57b807dbfa7{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1ner1um-605266661dfeee744ecab57b807dbfa7 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-11345i6-24dbc07d796bb723e7112d821a6e489d{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-11345i6-24dbc07d796bb723e7112d821a6e489d:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-11345i6-24dbc07d796bb723e7112d821a6e489d .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-11345i6-24dbc07d796bb723e7112d821a6e489d:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-jg7hzy-675dc7c4ef1117a784f6ea080a55e298{
height:30px;
}

#top .hr.hr-invisible.av-3daitaf-1bd38208f7c10f3cd3635c87ac199fa8{
height:30px;
}

#top .av-special-heading.av-m4uirebz-c2d63f2c4502ae742ecb0eda17b8b63f{
padding-bottom:10px;
}
body .av-special-heading.av-m4uirebz-c2d63f2c4502ae742ecb0eda17b8b63f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m4uirebz-c2d63f2c4502ae742ecb0eda17b8b63f .av-subheading{
font-size:15px;
}

.av_promobox.av-2mhu5t3-5ee6441b84ced03cb9f709575ac3c035{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-m4uitjay-fd5502c798d78bba0dc9fb4df7493ad3{
padding-bottom:10px;
}
body .av-special-heading.av-m4uitjay-fd5502c798d78bba0dc9fb4df7493ad3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m4uitjay-fd5502c798d78bba0dc9fb4df7493ad3 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-m4uivpiu-aabc1c93cf0ae78bad95c6fe3e4446b6{
padding-bottom:10px;
}
body .av-special-heading.av-m4uivpiu-aabc1c93cf0ae78bad95c6fe3e4446b6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m4uivpiu-aabc1c93cf0ae78bad95c6fe3e4446b6 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-lkbqsfyo-db4ee220d216ea1d3e1d449cd1641718{
height:30px;
}

#top .av-special-heading.av-lkbqrlad-fd7daa89ce90cfdfb423bbcd0d432d25{
padding-bottom:10px;
}
body .av-special-heading.av-lkbqrlad-fd7daa89ce90cfdfb423bbcd0d432d25 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lkbqrlad-fd7daa89ce90cfdfb423bbcd0d432d25 .av-subheading{
font-size:15px;
}

.avia_message_box.av-kweazrcs-96d07190a7bd3aec0ab7c9f9b755e672{
border-style:none;
}

